uuid: 69dcc699-89b4-4b3b-bd2e-d1f9e5c6e7df
langcode: en
status: true
dependencies:
  module:
    - datetime
    - profile
id: profile.field_cust_birthday
field_name: field_cust_birthday
entity_type: profile
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
